#ifndef TOO_MANY_ATTEMPTS_MSG_A_H_
#define TOO_MANY_ATTEMPTS_MSG_A_H_

// Author: Steve Talbot

#pragma once

using namespace std;

#include "Data.h"
#include <iostream>

class too_many_attempts_msg_a
{
public:
	too_many_attempts_msg_a();
	virtual ~too_many_attempts_msg_a();

	bool virtual too_many_attempts_msg( Data* data_ ) = 0;

};

#endif /*TOO_MANY_ATTEMPTS_MSG_A_H_*/
